# Generated by Django 3.1.2 on 2020-10-16 12:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='year',
            field=models.CharField(choices=[(2, '2020/2021'), (3, 'Other'), (1, '2019/2020')], max_length=25, null=True),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='status',
            field=models.CharField(choices=[('Not Yet', 'Not Yet'), ('Done', 'Done'), ('Ongoing', 'Ongoing')], max_length=10, null=True),
        ),
    ]
